@charset "utf-8";

.pcOnly { display: none !important; }

body {
    background: url('../img/bg_ptrn.jpg') repeat-y center top;
}
article#container {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    box-sizing: border-box;
	overflow:hidden;
}

section#head {
    position: relative;
    /*height: 2730px;*/
    height: 2330px;
}

#head .catch img, #head .logo img, #banner img, #card h1 img, .card_list li img{
	width:100%; height:auto;
}
/* global header */
.cmn_head{
	width:100%; height:107px;
	background:url(../img/bg_navi_sp.png);
}
	.cmn_head .inner{
		width:100%; height:107px;
		margin:auto;
		position:relative;
	}
		.cmn_head .inner>a{
			position:absolute;
			top:2px; left:5px;
			width:175px;
		}
			.cmn_head .inner>a img{
				width:100%;
			}

#drawer{
	position:absolute;
	top:0px; right:5px;
}
	#drawer span{
		width:84px; height:84px;
		background:url(../img/btn_drawer.png) no-repeat top;
		background-size:84px;
		text-indent:100%; overflow:hidden; white-space:nowrap;
		display:block;
	}
	#drawer span.active{
		background-position:bottom;
	}

#global{
	position:absolute;
	top:107px; left:0px;
	z-index:99999;
	display:none;
}
#global ul{
    background:url(../img/nav_global_sp.png?v=20180129) no-repeat;
    background-size:contain;
    /*width:768px; height:523px;*/
    overflow:hidden;
}
#global ul li{
    width:768px; height:87px;
}
#global li a, #global li span{
    display:block;
    width:768px; height:87px;
    text-indent:100%; white-space:nowrap; overflow:hidden;
}

/* head内 */
#head #akb {
    position: absolute;
    left: -39px;
    top: -150px;
    -webkit-transform: scale(1.1);transform: scale(1.1);
}
#head .catch {
    position: absolute;
    top: 13px;
    left: 120px;
    z-index: 101;
	width:550px;
}
#head .logo {
    position: absolute;
    top: 310px;
    left: 43px;
    z-index: 100;
    right: 0;
    margin: auto;
    width: 500px;
}
#banner {
	position:absolute;
	z-index:30;
	top:470px; left:0;
	width:768px;
}
section#banner img {
    width: 100%;
    height: auto;
}

#head .pv {
    background: url('../img/pv_bg.png') no-repeat center center;
	background-size:contain;
    position: absolute;
    top: 860px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 100;
    width: 600px;
    height: 401px;
	box-sizing:border-box;
	padding:72px 40px 12px 40px;
}
#top_movie{
	width:520px; height:294px;
}

/* Tweet */
.tweet {
    width: 724px;
    height: 952px;
    position: absolute;
    z-index: 40;
    top: 3100px;
    right: 0;
    left: 0;
    margin: auto;
    border-radius: 5px;
    background: url('../img/sp/tweet_frame.png') no-repeat center top;
}
.tweet .btn-tw {
    position: absolute;
    top: -20px;
    right: 17px;
}
#twitterWrap {
    height: 795px;
    padding: 120px 30px 35px 30px;
	overflow:hidden;
}
.twitter-timeline {
    overflow: scroll;
    height: 780px;
}
.timeline-Header {
    display: none;
}
.timeline-Widget {
    background-color: transparent;
}
#twitterWrap .inner {
    height: 780px;
    overflow-y: scroll;
}

/* お知らせ */
#infomation {
    position:absolute;
    background: url('../img/sp/bg_info.png') no-repeat center center;
    /*top: 1265px; */
    top: 865px;
    left: 0;
    width: 732px;
    height: 304px;
    right: 0;
    margin: auto;
}
#infomation h1 {
    position: absolute;
    top: 30px;
    left: 19px;
}
#infomation .btn-info {
    position: absolute;
    top: 44px;
    right: 33px;
}
#infomation .infoListWrap {
    position: absolute;
    top: 112px;
    color: #fff;
    overflow: hidden;
    width: 91%;
    margin: auto;
    left: 0;
    right: 0;
}
#infomation .infoListWrap iframe {
  width: 100%;
}

#visualInfo {
	text-align:center;
	position:absolute;
    /*top:1585px; left:34px;*/
    top:1185px; left:34px;
}

#infoBn {
	text-align:center;
	position:absolute;
	top:2590px; left:0px;
}

/* card */
#card{
    width:698px;
    height:355px;
    position: relative;
    margin:auto;
}
	#card h1{
        width:auto;
        position: absolute;
        top:90px;
	}
.card_list{
	display:flex; display: -webkit-flex;
	justify-content:space-between; -webkit-justify-content: space-between;
	width:694px; height:176px;
	overflow:hidden;
    margin:12px auto;
    position: absolute;
    bottom:0;
}
	.card_list li{
        width:132px;
	}


#aside {
    text-align: center;
    padding: 11px 0 0;
}
#aside .wrap { background-color: rgba(0, 0, 0, 0.7); }

#footer {
    background-color: #000;
    text-align: center;
}

#footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 30px;
}
#footer ul li {
    padding: 1em 0.5em;
}
#footer .snsLinks {
    border-top: 1px solid #898989;
    border-bottom: 1px solid #898989;
}

#footer .snsLinks li img {
    width: 75px;
    height: 75px;
}
#footer .footNav {
    display: block;
}
#footer .footNav li {
    border-bottom: 1px solid #898989;
}
#footer .footNav li:nth-child(2) {
    border-right: none;
    border-left: none;
}

/* Twitterタイムライン */

.timeline-Tweet-text {
    font-size: 24px;
    line-height: 1.5;
    margin-left: 74px;
}
.TweetAuthor-name {
    font-size: 28px;
    line-height: 1.5;
}
.TweetAuthor-screenName {
    font-size: 22px;
    line-height: 1.6;
    display: block;
}
.timeline-Tweet-author {
    padding-left: 74px;
}
.TweetAuthor-avatar {
    width: 64px;
    height: 64px;
}
.timeline-Tweet-actions {
    margin-left: 64px;
}
.timeline-Tweet-action {
    font-size: 34px;
}
.timeline-Tweet-timestamp {
    font-size: 24px;
}
.Icon--twitter {
    font-size: 2.5em;
}
.Icon--verified {
    font-size: 28px;
}
.timeline-Tweet-retweetCredit {
    margin-bottom: 8px;
    margin-left: 18px;
    font-size: 24px;
}
.timeline-Tweet-retweetCreditIcon {
    font-size: 28px;
}
.timeline-ShowMoreButton {
    font-size: 28px;
}
.timeline-Footer {
    font-size: 24px;
}
.timeline-Viewport {
    width: 100% !important;
}

/* slider */
.sp-previous-arrow, .sp-next-arrow{
	display: block;
	text-indent: -9999px;
	width: 80px; height: 104px;
	background:no-repeat left top;
	background-size:contain;
}
.sp-previous-arrow {
	background-image:url(../img/icon_arrow_01.png);
	left:0; top:0;
}
.sp-next-arrow {
	background-image: url(../img/icon_arrow_02.png);
	right:0; top:0;
}

/* popup */
.mfp-close{
	font-size:140px;
	height:140px; width:140px;
	margin-top:-80px;
}

/* ローディング */
.fade {
	width:100%; height:100%;
	display:block;
	background-color:#fff;
	position:fixed;
	left:0; top:0;
	z-index:1100;
	opacity:0.98; filter:alpha(opacity=98);
}
.loading {
    position: absolute;
    width: 130px; height: 130px;
	margin: auto;
    top: 30%;
    left: 0;    right: 0;
    background-color: rgba(0,0,0,0.5);
    border-radius: 10px;
    text-align: center;
    padding: 15px 0 0;
    box-sizing: border-box;
}
	.loading .rotate {
		background:url(../img/loading.png) no-repeat;
		display:block;
		width:80px; height:71px;
		background-size:contain;
		margin:auto;
		-webkit-animation: 1.6s linear rotate both infinite; animation: 1.6s linear rotate both infinite;
	}
	.loading .glow{
		background:url(../img/loadingTxt.png) no-repeat;
		display:block;
		width:110px; height:23px;
		background-size:contain;
		margin:4px auto;
	}
@-webkit-keyframes rotate {
  from { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }
  to { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); }
}
@keyframes rotate {
  from { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }
  to { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); }
}

.store-links {
    position:absolute;
    width: 100%;
    top: 640px;
    right:0;
    z-index:120;
    text-align: center;
    margin:25px auto;
}
.store-links img {
    width: 320px;
}
#aside .footer-store-links {
    padding-bottom: 20px;
}
#aside .footer-store-links img {
    width: 320px;
}

iframe#topbanner {
    max-width:768px;
    width:100%;
    height:202px;
}
